
/*+++++hj_go_58+++++*/
template_hj_58 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_58 a {

	text-decoration: none;

	color: #666;

}

template_hj_58 .hj_mk_58_template_hj_58 * {

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_58 .hj_mk_58_windowFloat{

    position: fixed;

    right: 0px;

    z-index: 999;

    border-radius: 3px 0 0 3px;

}

template_hj_58 .hj_mk_58_windowFloat a{

    display: block;

    width: 40px;

    line-height: 40px;

    text-align: center;

    position: relative;

    transition: .3s;

	box-shadow:0px 1px 12px 1px rgba(0, 0, 0, 0.1);

    background-color: rgba(255,255,255,.7);

	border-radius:50%;

	margin-bottom:10px;

}



template_hj_58 .hj_mk_58_windowFloat a:last-child::before{

    display: none;

}

template_hj_58 .hj_mk_58_windowFloat a img{

    width: auto;

    vertical-align: middle;

}

template_hj_58 .hj_mk_58_windowFloat a>img:nth-child(2){

    display: none;

}

template_hj_58 .hj_mk_58_windowFloat a.hj_mk_58_wxCode span{

    position: absolute;

    right: 60px;

    top: 0;

    width: 0;

    padding: 5px;

    background-color: #1B62B7;

  	color:#fff;

  	opacity: 0;

    transition: .3s;

    overflow: hidden;

}



template_hj_58 .hj_mk_58_windowFloat a.hj_mk_58_wxCode.hj_mk_58_active span{

	opacity: 1;

  	width:104px;



}

template_hj_58 .hj_mk_58_windowFloat a .hj_mk_58_tubiao{

    width:80%;

	margin-top: -5px;

}
/*+++++hj_end_58+++++*/


/*+++++hj_go_59+++++*/
template_hj_59 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_59 a {
	text-decoration: none;
	color: #666;
}
template_hj_59 .hj_mk_59_template_hj_59 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_59 .hj_mk_59_windowFloat{
    position: fixed;
    right: 0px;
    z-index: 999;
    border-radius: 3px 0 0 3px;
}
template_hj_59 .hj_mk_59_windowFloat a{
    display: block;
    width: 40px;
    line-height: 40px;
    text-align: center;
    position: relative;
    transition: .3s;
	box-shadow:0px 1px 12px 1px rgba(0, 0, 0, 0.1);
    background-color: rgba(255,255,255,.7);
	border-radius:50%;
	margin-bottom:10px;
}

template_hj_59 .hj_mk_59_windowFloat a:last-child::before{
    display: none;
}
template_hj_59 .hj_mk_59_windowFloat a img{
    width: auto;
    vertical-align: middle;
}
template_hj_59 .hj_mk_59_windowFloat a>img:nth-child(2){
    display: none;
}
template_hj_59 .hj_mk_59_windowFloat a.hj_mk_59_wxCode span{
    position: absolute;
    right: 60px;
    top: 0;
    width: 0;
    padding: 5px;
    background-color: #1B62B7;
  	color:#fff;
  	opacity: 0;
    transition: .3s;
    overflow: hidden;
}

template_hj_59 .hj_mk_59_windowFloat a.hj_mk_59_wxCode.hj_mk_59_active span{
	opacity: 1;
  	width:104px;

}
template_hj_59 .hj_mk_59_windowFloat a .hj_mk_59_tubiao{
    width:80%;
	margin-top: -2px;
}
/*+++++hj_end_59+++++*/

